/**
 * 根据 key 获取对应的配置字段
 * @param {string} key
 */
export const getConfigField = (key) => {
  if (!key) {
    return null;
  }

  // if (!config) {
  //   return null;
  // }

  if (key in window) {
    return window[key];
  } else {
    return null;
  }
};
